.upNavNoscript {display:none}

/* navbar */
#upNav {
 width:960px;
}
#upNav.enroll {
 width:800px;
}
#upNav *, #upFooter * {
 margin:0;
 padding:0;
 font-family:Arial, Helvetica, Verdana, sans-serif;
 font-size:11px;
}
#upNav a, #upFooter a {color:#06c !important}
#upNav a * {cursor:pointer;}
#upNav a.upNavLit, #upNav a.upNavLit * {
 cursor:default !important;
}
#upNav li, #upFooter li {
 display:inline;
 list-style-type:none;
}
#slmTop{
	margin: 0 0 -3px 0 !important;
}
#upNavMain, #upNavL0Corner, #upNavL1 li a, .upNavL1TabLeft, 
 .upNavL1TabRight, .upNavL2TabLeft, .upNavL2TabRight {
 background-image:url('../images/nav/sprite-nav-bg.png') !important;
 background-repeat:repeat-x;
}
#upNavL1 li a span.upNavL1ShopIcon,
 #upFooterLinkRSS span.upFooterLinkText,
 #upFooterLinkFacebook span.upFooterLinkText,
 #upFooterLinkTwitter span.upFooterLinkText,
 #upFooterLinkMobile span.upFooterLinkText {
 background-image:url('../images/nav/sprite-nav-icons.png');
 background-repeat:no-repeat;
}

#upNavColors {
 background-color:#77ab1b;
 border-right:240px solid #debc00;
 height:4px;
 font-size:1px;
}
#upNav.enroll #upNavColors {border-right-width:200px}
#upNavColorsInner {
 background-color:orange;
 border-left:240px solid #089cfe;
 border-right:240px solid #e98402;
 height:4px;
 width:0px;
 font-size:1px;
}
#upNav.enroll #upNavColorsInner {
 border-left-width:200px;
 border-right-width:200px;
}

#upNavMain {
 background-color:#65b5f2;
 background-position:0 -24px;
 height:75px;
 position:relative;
}
#upNavLogo, #upNavLogo a {
 height:70px;
 width:200px;
}
#upNavLogo {
 margin-left:7px;
 position:absolute;
 top:0;
 left:0;
 background-image:url('../images/nav/up-logo.png');
 background-repeat:no-repeat;
}
#VisSignInMobile {
 margin-left:850px;
 position:absolute;
 top:0;
 left:0;
 background-image:url('../images/nav/Mobile_SignIn_button.jpg');
 background-repeat:no-repeat;
 z-index:100;
}
#upNav.enroll #upNavLogo {width:355px}
#upNavLogo a {display:block;}

#upNavL0 {
 display:none;
 background-color:#b5d3f1;
 height:28px;
 position:absolute;
 top:0;
 right:0;
 overflow:hidden;
}
#upNavL0 a span {text-decoration:underline}
#upNav.member #upNavL0 {display:block; width:667px;}
#upNav.visitor #upNavL0 {display:block; width:103px;}
#upNav.acq #upNavL0 {display:block; width:50px;}
#upNavL0Content {
 margin:5px 0 0 15px;
}
#upNavL0Content * {
 display:block;
 float:left;
 height:10px;
}
#upNavL0Content a, #upNavL0Content * {
 color:#06c; 
}
#upNavL0Corner {
 width:5px;
 height:28px;
 float:left;
 background-position:0 -100px;
}
.upNavDelim {
 padding:0 8px !important;
 color:#333 !important;
}
.socialMedia {
padding: 5px 13px 5px 2px !important;
height: 35px;
width: 35px;
}
.socialMediaIcon {
 display:inline;
}
#upNavL0Welcome {
 display:inline;
 width:270px;
 text-align:right;
 margin-right:30px;
 font-weight:bold;
 color:#333;
}
#upNavL0Welcome a {
 display:inline;
 cursor:help;
 text-decoration:underline;
 border-width:0;
 padding:0;
 margin:0;
 float:none;
}
#upNavL0 a.upNavLit {
 text-decoration:none;
}
#upNavL0 a.upNavLit span {color:#333}

#upNavL1 {
 height:30px;
 width:878px;
 position:absolute;
 top:46px;
 left:79px;
}
#upNavL1 li a {
 display:block;
 padding:0 !important;
 float:left;
 background-position:0 -157px;
 text-decoration:none !important;
}
#upNavL1 li a, .upNavL1TabLeft, .upNavL1TabRight {height:29px;}
#upNavL1 li a * {
 display:block;
 float:left;
}
.upNavL1TabLeft, .upNavL1TabRight {width:9px}
.upNavL1TabLeft {
 background-position:0 -128px;
}
.upNavL1TabRight {
 background-position:0 -186px;
}
#upNavL1 li a span {
 color:#fff;
 font-size:13px !important;
 font-weight:bold;
 margin:5px 2px 0 2px !important;
}
#upNavL1 li a:hover  {
 background-position:0 -244px;
}
#upNavL1 li a:hover .upNavL1TabLeft {
 background-position:0 -215px;
}
#upNavL1 li a:hover .upNavL1TabRight {
 background-position:0 -273px;
}
#upNavL1 li a.upNavLit, 
#upNavL1 li a.upNavLit:hover { 
 background-position:0 -333px;
 border-bottom:1px solid #f2f2f2;
}
#upNavL1 li a.upNavLit span {color:#09f;}
#upNavL1 li a.upNavLit .upNavL1TabLeft,
#upNavL1 li a.upNavLit:hover .upNavL1TabLeft {
 background-position:0 -303px;
}
#upNavL1 li a.upNavLit .upNavL1TabRight,
#upNavL1 li a.upNavLit:hover .upNavL1TabRight {
 background-position:0 -362px;
}
#upNavL1 li a span.upNavL1Shop {
 margin-left:0 !important;
}
#upNavL1 li a span.upNavL1ShopIcon {
 display:inline !important;
 position:relative;
 top:-1px;
 height:21px;
 width:21px;
}
#upNavL1 li a:hover span.upNavL1ShopIcon {
 background-position:-21px 0;
}
#upNavL1 li a.upNavLit span.upNavL1ShopIcon {
 background-position:-42px 0 !important;
}

#upNavL2 {
 background-color:#f2f2f2;
 height:23px;
 padding-left:80px;
 border:1px solid #ccc;
 overflow:hidden;
}
#upNavL2 li {
 display:block;
 float:left;
 margin:2px 0;
 padding:0 6px;
 border-left:1px solid #ccc;
}
#upNavL2 li.upNavFirst {
 padding-left:0;
 border-left:0 solid black;
}
#upNavL2 li a span {
 padding-top:2px;
 color:#06c !important;
}
#upNavL2 li a {
 display:block;
 float:left;
 font-size:12px;
 font-weight:bold;
 background-color:none;
 text-decoration:none !important;
}
#upNavL2 li a, .upNavL2TabLeft, .upNavL2TabRight {
 height:17px;
}
#upNavL2 li a * {
 display:block;
 float:left;
}
#upNavL2 li a:hover {
 text-decoration:underline !important;
}
.upNavL2TabLeft, .upNavL2TabRight {
 visibility:hidden;
 width:5px;
}
#upNavL2 li a.upNavLit, #upNavL2 li a.upNavLit:hover {
 background-color:#47b3fb !important;
 text-decoration:none !important;
}
#upNavL2 li a.upNavLit span {color:#fff !important;}
#upNavL2 li a.upNavLit .upNavL2TabLeft {
 visibility:visible; 
 background-position:0 -392px;
}
#upNavL2 li a.upNavLit .upNavL2TabRight {
 visibility:visible; 
 background-position:4px -392px
}

#upNavSearchbar {
 border-width:0 1px 1px 1px;
 border-style:solid;
 border-color:#ccc;
 overflow:hidden; 
 height:48px;
 position:relative;
 background-color:#f4f4f4;
}
#upNavSearchbarIframe {
 width:962px;
 height:70px;
 overflow:hidden;
 border-width:0;
 position:relative;
 top:-2px;
 left:-2px;
}
#upNavCrossSell {
 position:absolute;
 background-color:#f4f4f4;
 top:104px;
 left:727px;
 height:48px;
 width:230px;
 overflow:hidden;
 z-index:100;
}

/* footer */
#upFooter {
 width:960px;
 text-align:center;
 margin:20px 0 0 0;
}
#upFooter * {
 font-size:10px !important;
 color:#333;
}
#upFooterLinks li {
 display:inline;
}
#upFooter a {
 text-decoration:none !important;
}
#upFooter a:hover span {
 text-decoration:underline !important;
 cursor:pointer;
}
.upFooterDelim {
 padding:0 8px !important;
 background-image:none;
 background-color:#fff;
}
#upFooterLinks .upFooterClear {
 clear:both;
 height:2px;
 font-size:1px;
 line-height:1px;
 overflow:hidden;
 background-color:#fff;
}
#upFooterLinkFacebook span.upFooterLinkText,
#upFooterLinkTwitter span.upFooterLinkText,
#upFooterLinkMobile span.upFooterLinkText {
 display:inline-block;
 height:17px;
 padding:3px 0 0 25px;
 text-align:left;
}
#upFooterLinkFacebook span.upFooterLinkText {
 margin:0 10px 0 0;
 background-position:0 -53px;
}
#upFooterLinkTwitter span.upFooterLinkText  {
 margin:0 10px;
 background-position:0 -73px;
}
#upFooterLinkMobile span.upFooterLinkText  {
 margin:0 0 0 10px;
 background-position:0 -93px;
}
#upFooterLinkAboutUpromise .upFooterClear {
 height:10px;
}

#upFooterLinkRSS span.upFooterLinkText {
 display:inline-block;
 background-repeat:no-repeat;
 background-position:-29px -41px;
 padding-right:14px;
}
#upFooterLegal {
 margin:10px 0 0 0;
}
#upFooterLegal a:hover {
 text-decoration:underline !important;
}

.upFooterimgbs {
 padding:0 20px 0 10px !important;
}

.upFooterimgnt {
 padding:0 10px 0 10px !important;
}

.sslCert {
	 font-size: 7px !important;
	color:#000000; 
   text-decoration:none; 
   font:bold 7px verdana,sans-serif !important; 
   letter-spacing:.5px; 
   text-align:center; 
   margin:0px; 
 }

/* hide the FB and twitter links during enroll */
#upFooter.enroll #upFooterLinkFacebook, #upFooter.enroll #upFooterLinkTwitter,
#upFooter.enroll #upFooterLinkMobile {display:none}


/* searchbar */
body.upSearchBar, div.upSearchBar {
 background-color:#F4F4F4;
 overflow:hidden;
 margin:0;
 padding:0;
}
div.upSearchBar {height:50px !important;}
body.upSearchBar {height:48px !important;}
body.upSearchBar *, div.upSearchBar * {
 margin:0;
 padding:0;
 font-family:Arial, Helvetica, Verdana, sans-serif;
 font-size:11px;
}
body.upSearchBar #upSearchBarContent,
div.upSearchBar #upSearchBarContent{width:auto;float:none;}

body.upSearchBar #upSearchBarAd,
div.upSearchBar #upSearchBarAd {
 float:left;
 overflow:hidden;
 width:228px;
 height:46px;
 margin:2px 0 0 0;
}
body.upSearchBar #upSearchBarAd img,
div.upSearchBar #upSearchBarAd img {border:0}

body.upSearchBar #upSearchBarSearch, 
div.upSearchBar #upSearchBarSearch {
 float:left;
 overflow:hidden;
 width:470px;
 height:41px;
 margin:7px 7px 0 20px;
 left:25px;
 top:8.5px;
 position:relative;
}
body.upSearchBar #upSearchBarText,
div.upSearchBar #upSearchBarText {
 float:left;
 width:360px;
 height:18px;
 color:#ccc;
 font-size:11px;
 padding-left:4px;
 border:1px solid #999;
}
body.upSearchBar #upSearchBarText.upSearchBarTextActive,
div.upSearchBar #upSearchBarText.upSearchBarTextActive {
 color:#000;
}
body.upSearchBar #upSearchBarButton,
div.upSearchBar #upSearchBarButton {
 float:left;
 margin:0 0 0 7px;
}
body.upSearchBar #upSearchBarPopular, 
div.upSearchBar #upSearchBarPopular {
 float:left;
 height:12px;
 width:460px;
}
body.upSearchBar #upSearchBarPopularHeading, 
div.upSearchBar #upSearchBarPopularHeading {
 color:#09f;
 float:left; 
 font-size:11px;
 font-weight:bold;
 margin:2px 5px 0 0;
}
body.upSearchBar #upSearchBarPopularResults,
div.upSearchBar #upSearchBarPopularResults {
 margin-top:2px;
}
body.upSearchBar #upSearchBarLinks, 
div.upSearchBar #upSearchBarLinks {
 float:left;
 overflow:hidden;
 width:200px;
 font-weight:bold;
 font-size:14px;
 color:#06c;
 padding:17px 0 17px 30px;
 border-right:1px dotted #aaa;
}
body.upSearchBar #upSearchBarLinks a, 
div.upSearchBar #upSearchBarLinks a {
 color:#06c !important;
}

/* basic styles copied from global.css */
body {
 background:#fff;
 padding:0;
 margin:0;
 color:#333;
 font-family:Arial, Verdana, sans-serif;
 font-size:11px;
}
img {border:0}
a {
 color:#06c; 
 text-decoration:underline;
}
#gNavWelcome a{
 text-decoration:none !important;
}
#gNavWelcome a:hover {
 color: #4982bb !important;
 text-decoration:underline !important;
}

#globalNavL2 a:link {
 text-decoration:none !important;
}
#globalNavL2 a:hover {
 text-decoration:underline !important;
 color: #aad4e6 !important;
}
#globalNav a:hover *{
 color: #aad4e6 !important;
}

p {margin:0 0 1em 0;}
br {clear:left;}
h1 {
 padding:0;
 color:#06c; 
 font-size:30px;
 font-weight:normal;
}
h2 {
 padding:0;
 margin:0;
 font-size:18px;
 font-weight:normal;
}
h3 {
 font-size:1em;
 font-weight:bold;
}
h4 {
 padding:0;
 margin:0;
 font-size:1em;
 font-weight:bold;
}
h5 {
 padding:10px 10px 4px 10px;
 margin:0;
 color:#fff;
 font-size:16px;
 font-weight:normal;
}

/* Lithium only */
#lithium-body ul {
 padding:0;
 margin:0 0 10px 15px;
 list-style-type: square;
}
#lithium-body ul li {
 padding:1px 0 1px 0;
 margin:0;
}
#lithium-body ol {
 padding:0;
 margin:0 0 10px 21px;
}
#lithium-body ol li {
 margin:0;
 padding:1px 0 1px 0;
}

/* IE6-specific hack */
* html #upNavL1 li a {padding:0 10px}
* html #upNavL2 li a {padding:0 5px}
* html .upNavL1TabRight, * html .upNavL1TabLeft, * html .upNavL2TabLeft, * html .upNavL2TabRight {background-image:none;display:none;}

/* New navbar css*/
 #upNav-new {
  color:red;
  margin:auto;
  padding:50px;
 }
 p {
  color:#484848;
 }
 #upFooter-new {
  width:960px;
  padding-left:12px;
 }
 #upFooter-new, #upFooter-new ul, #upFooter-new p, .upLegal p, .upLegal ul, .upLegal span {
  font-family: Arial,Verdana,sans-serif !important;
  font-size:11px;  
 }
 .upLegal span {
  color: #333333;
 }
 .upFooterBorder {
  clear:both;
  background-color: #e3e3e3;
  padding-top: 1px !important;
  margin-bottom: 22px !important;
 }
 .upFooterCategoryPopular {
  width:191px !important;
 }
 .upFooterCategory {
  display:inline;
  padding: 0 5px 0 0 !important;
  margin: 0 0 0 6px !important;
  float:left;
  height: 320px;
  width:176px;
 }
 .upFooterCategory a:hover {
  text-decoration:underline !important;
  cursor:pointer;
 }
 
 .seperator {
  background: url('../img/nav/grx_footer_line.gif') repeat-y scroll transparent;
  background-position: right top;
 }
 .upFooterCategory div {
  padding-bottom: 10px;
 }
 .upFooterCategory p {
  margin: 6px 0 5px 0 !important;
 }
 .upFooterCategory ul {
  display:inline;
  padding: 0px;
  list-style-position: outside !important;
  list-style-type: none !important;
  margin: 10px 0 !important;
 }
 .upFooterCategory li {
  background: url("../img/nav/olm-leftnav-arrows.png") 3px 4px no-repeat;
  cursor:pointer;
  font-size:10px;
  padding:0 0 0 15px;
  display:block;
  line-height: 20px;
 }
 .upFooterCategory a, .upLegal a {
  text-decoration:none  !important;
  color: #0099FF !important;
 }

 .upFooterCategory a, .upLegal a {
    color: #008DC9 !important;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none !important;
}

 .upLegal {
  display:block;
  float:left;
  padding-top: 50px !important;
  width:960px;
  
 }
  .upLegal li{
   list-style-type: none !important;
   
 }
 .upLegal ul {
   margin: 0 0 10px 10px !important;
 }
 .upLegal p {
  margin: 0 !important;
  padding-bottom: 5px;
  font-size:11px !important;
 }
  .upLegalTxt {
   display:inline !important;
   width:680px !important;
   float:left !important;
 }
 .upLegalImg {
  display: inline !important;
  height: 100px;
  width:250px;
 }

 .upLegalImg1 {
 padding-left:10px !important;
 position: absolute;
 }
 
 #pipe {
  display:inline;
  padding-right: 3px;
  padding-left: 3px;
 }
 .copyRightLinks {
  display:inline;
 }

 .copyRightLinks a:hover{
 text-decoration:underline !important;
 }
 .gNavbold {
  font-weight:bold;
 }
 .gNavGreenTxt {color:#77ab1b  !important;}
 .gNavLtBlueTxt {color:#b6d3e6;}
 .gNavGrayTxt {color:#363636 !important;}
 .gNavWhiteTxt {color:#ffffff;}
 .gNavLgTxt {font-size:13px !important;}
 .gNavSmTxt {font-size:11px;}

 #globalNav {width:960px;}
 #searchNav {
  width:900px;
  padding: 15px 0 5px 0;
 }
 #globalNav a {color:#4982BB;}
 #globalNav * {
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, Verdana, sans-serif;
  font-size:12px;
  color:#363636;
 }
 #globalNav .divider {padding:0 6px 0 6px;}
 #globalNavL0 {
  background-image:url('../img/nav/grx_global_utilities_gradient.gif') !important;
  background-repeat:repeat-x;
  line-height:39px;
 }
 #globalNavL0 span {
  line-height: 39px;
 }
 #globalNavL0 .crosssell {
  height:39px;
  width:450px;
  margin:0;
  padding:0;
  display:inline;
  overflow:hidden;
 }
 #globalNavL0 img {float:left;}

 #gNavWelcome  {
  padding-left: 550px;
  text-align: right;
 }
 #crosssellDefault{
 left: 0;
 position: fixed;
 top: 0;
}

 #globalNavLogoSearch {
  background-color:white;
  margin:0;
  display:block;
  padding-left:10px;
 }
 #logoSearch {
  background-color:white;
  margin:0;
  display:block;
 }
 #gNavLogo {
  display:block;
  float:left;
  background-image:url('../img/nav/grx_global_logo.gif');
  background-repeat:no-repeat;
  width:180px;
  height:54px;
  display: block;
  position:relative;
  top:3px;
 }
 #gNavSearch {
  margin-left:40px;
  display:block;
  float:left;
  position:relative;
  font-size: 12px;
 }
  .gNavSearchSubTxt {
  margin-left: 4px;
 }
 .gNavSearchTxt {
  vertical-align:12%;
 }
 
 #gNavSearch input {margin-left:4px;}
 .gNavSearchBox {height:18px;}
 #olmSearch {display:block;}
 #localSearch {display:none;}
 #olmSearch input, #localSearch input {
  display:inline;
  margin:4px 4px 0 0;
 }
 img.goButton {
  position:fixed !important;
  top:39px !important;
  padding-left: 5px !important;
  height:25px;
  left:675px;
 }
 #popSearches {margin:6px 0 6px 0 !important;}
 #popSearches, #popSearches * {
  font-size:11px !important;
 } 
 #searchSlmAd {
  float:right !important;
  position:fixed; 
  top:13px;
  left: 690px;
  padding-right: 30px;
 }
 #searchViewAll {
  float:right !important;
  position:fixed; 
  top:45px;
  left: 747px;
  padding-right: 30px;
  font-size:11px !important;
 }
 #searchViewAll a {
  background: url("../img/nav/olm-leftnav-arrows.png") no-repeat scroll 146px 2px transparent;
  display: block;
  width: 156px;
  text-decoration:none;
 }
 #searchViewAll a:hover {
  text-decoration:underline;
 }
 #globalNavL1 {
  z-index:111 !important;
  line-height:41px;
  height:41px;
  width:960px !important;
  position:relative;
  background-image:url('../img/nav/grx_nav_gradient.gif') !important;
  background-repeat:repeat-x;
 }
 #globalNavL1 #earn {
  background-image:url('../img/nav/btn_nav_earn_all.gif') !important;
  background-repeat:no-repeat !important;
  float:left;
  width:112px;
  height:41px;
  display: block;
 } 
 #globalNavL1 #earn:hover {
  background-image:url('../img/nav/btn_nav_earn_all.gif') !important;
  background-position: 0px -41px;
  background-repeat:no-repeat !important;
  float:left;
  width:112px;
  height:41px;
  display: block;
 }
 #globalNavL1 #maximize {
  background-image:url('../img/nav/btn_nav_maximize_all.gif') !important;
  background-repeat:no-repeat !important;
  float:left;
  width:137px;
  height:41px;
  display: block;
 }
 #globalNavL1 #maximize:hover {
  background-image:url('../img/nav/btn_nav_maximize_all.gif') !important;
  background-position: 0px -41px;
  background-repeat:no-repeat !important;
  float:left;
  width:137px;
  height:41px;
  display: block;
 }
 #globalNavL1 #redeem {
  background-image:url('../img/nav/btn_nav_redeem_all.gif') !important;
  background-repeat:no-repeat !important;
  float:left;
  width:126px;
  height:41px;
  display: block;
 }
 #globalNavL1 #redeem:hover {
  background-image:url('../img/nav/btn_nav_redeem_all.gif') !important;
  background-position: 0px -41px;
  background-repeat:no-repeat !important;
  float:left;
  width:126px;
  height:41px;
  display: block;
 }
 #globalNavL1 #resources {
  background-image:url('../img/nav/btn_nav_resources_all.gif') !important;
  background-repeat:no-repeat !important;
  float:left;
  width:205px;
  height:41px;
  display: block;
 }
  #globalNavL1 #resources:hover {
  background-image:url('../img/nav/btn_nav_resources_all.gif') !important;
  background-position: 0px -41px;
  background-repeat:no-repeat !important;
  float:left;
  width:205px;
  height:41px;
  display: block;
 }
 #globalNavL1 #shopNow {
  float:right;
  margin:3px 80px 0 0;
  background-image:url('../img/nav/btn_nav_shop_now.gif') !important;
  background-repeat:no-repeat !important;
  width:98px;
  height:35px;
  display: block;
  }
 #globalNavL2 {
  z-index:111 !important; 
  position:relative;
 }
 
 
  .upNavLitWayToEarn{
background-position: 0 -41px !important;
}

 .upNavLitmemberResources {
background-position: 0 -41px !important;
}

 .upNavLitredeemEarnings {
background-position: 0 -41px !important;
}

.upNavLitMaximize {
  background-position: 0 -41px !important;
}
  
 .dropdown {
  padding-top:20px !important;
  padding-left:10px !important;
  background: #223c56; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#024467', endColorstr='#00699C'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#024467), to(#00699C)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #024467,  #00699C); /* for firefox 3.6+ */ 
  /*background-image:url('grx_nav_dropdown_gradient.gif'); background-repeat:repeat-x;*/
 }

 #earnDropdown {
  width:249px;
  height:270px;
  position:absolute;
  left:0;
  top:0;
  z-index:111;
 }
  #maximizeDropdown {
  width:249px;
  height:140px;
  position:absolute;
  left:112px;
  top:0;
  z-index:111;
 }
  #redeemDropdown {
  width:349px;
  height:190px;
  position:absolute;
  left:249px;
  top:0;
  z-index:111;
 }
 #resourcesDropdown {
  width:390px;
  height:330px;
  position:absolute;
  left:375px;
  top:0;
  z-index:111;
 }
 a.gNavL2Header {
  color:#b6d3e6 !important;
  text-decoration:none;
  font-weight:bold !important;
  font-size:11px !important;
  line-height:23px;
 }
 .dropdown ul * {
  line-height:23px;
  text-decoration:none !important;
 }
 .dropdown ul {
  margin-left:20px;
  padding-left:20px !important;
 }
 .dropdown ul li {
  list-style-image:url('../img/nav/L2-itemArrow.gif');
  position:relative;
  left:-2px;
 }
 .dropdown ul li a, .dropdown a.gNavL2ViewAll, .dropdown ul li a sup {
  color:white !important;
 }
 .dropdown ul li a {
  position:relative;
  left:0px;
  top:-2px;
 }
 .ddownBottom {
  position:relative;
  top:10px;
  padding:10px;
  width:97%;
  border-top-style:dotted;
  border-top-color:#b6d3e6;
  border-top-width:1px;
 }
 .gNavL2ViewAll {
  position:relative;
  float:right;
  left:-20px;
  top:10px;
  text-decoration:none;
  font-weight:bold;
  font-size:11px !important;
 }
 .dropdown .gNavL2ViewAll img {
  position:relative;
  top:2px;
  right:4px;
 }
 #dropdownMask {
  display:none;
  position:absolute;
  top:0;
  left:0px;
  width:250px;
  height:25px;
  z-index:2;
  background-color:#fff;
 }
.hiddenDropdown {display:none;}
.ddRightCol {
 position:absolute;
 left:203px;
 top:20px;
 height:72%;
 border-left-style:dotted;
 border-left-color:#b6d3e6;
 border-left-width:1px;
 padding-left:20px !important;
}
.ddRedeemRightCol {
 position:absolute;
 left:200px;
 top:20px;
 height:54%;
 border-left-style:dotted;
 border-left-color:#b6d3e6;
 border-left-width:1px;
 padding-left:10px !important;
}

body {
 margin: 0 10px;
}

#upNavSearchbar {
 height: 48px;
}

#globalNavSearchbar {
 width: 940px;
 border-width:0px;
 overflow:hidden;
 height:100px;
 position:relative;
 background-color:white;
}

#globalNavSearchbarIframe {
 width:952px;
 overflow:hidden;
 border-width:0;
 position:relative;
 top:-2px;
 left:-2px;
}

#globalNavCrossSellIframe {
 height:34px;
 width:450px;
 overflow:hidden;
 border-width:0;
 position:relative;
 top:2px;
 left:2px;
 z-index:101;
}

#globalNavCrossSell {
 left: 5px;
 line-height: 39px;
 position: fixed;
 top: 0;
}
#findOutHow {
 background: url('../img/nav/grx_olm_leftnav_arrows.gif') no-repeat 0px 4px;
 padding-left:8px;
 color:#008DC9 !important;
 text-decoration: none;
}
